#MessageEnvoye
{
    width: 100%;
    height: auto;
    padding: 10px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;

}

#MessageEnvoye img
{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    margin-left: 8px;
    border : 2px solid #0F956A

}

#MessageEnvoye-Content
{
    width: fit-content;
    height: 100%;
    background-color: #0f956a;
    color: white;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 0px;
    display: inline-block;
    text-align: start;
}

#MessageEnvoye-Content p 
{
    font-family: Poppins;
    font-weight: bold;
    padding-inline: 10px;
}